CVE-2018-17206

Priority
Description
An issue was discovered in Open vSwitch (OvS) 2.7.x through 2.7.6. The
decode_bundle function inside lib/ofp-actions.c is affected by a buffer
over-read issue during BUNDLE action decoding.
Assigned-to
mdeslaur
Notes
More Information

Updated: 2020-07-28 20:04:22 UTC (commit d26b6ca9f5b3adb89bb036ce73ae7dab894935ec)